User account creation filtered due to spam.

Bug 28067 - [meta-bug] Tracking bug for ecj fixes
Summary: [meta-bug] Tracking bug for ecj fixes
Status: RESOLVED FIXED
Alias: None
Product: gcc
Classification: Unclassified
Component: java (show other bugs)
Version: 4.2.0
: P3 normal
Target Milestone: 4.3.0
Assignee: Tom Tromey
URL:
Keywords:
Depends on: 19505 28089 28090 28222 28329 28938 29153 29278 30076
Blocks: 1259 1330 1374 2279 2499 4105 4467 4695 4811 5640 6933 7066 8298 8433 8544 8626 8627 8628 8899 8923 8939 9351 9369 9547 9866 9884 9943 10581 10894 11075 11470 12217 12257 12434 12459 12741 13091 13252 13493 13964 15377 15501 15714 16327 16658 16677 16839 17157 17668 17691 18130 18147 18175 18377 18728 18789 18796 19173 19470 19471 19629 19677 19707 19713 19758 19810 19841 19870 19908 20193 20302 20418 20977 20978 21313 21624 21662 21818 22090 22128 22183 22214 22507 23184 23754 24186 24442 24835 24938 25001 25414 26095 26139 26617 26720 27025 27101 27399 27400 27439 27442 27812 27985 28352 28380 28663 29194
  Show dependency treegraph
 
Reported: 2006-06-16 21:31 UTC by Tom Tromey
Modified: 2007-01-26 00:01 UTC (History)
2 users (show)

See Also:
Host:
Target:
Build:
Known to work:
Known to fail:
Last reconfirmed: 2006-06-16 21:31:40


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tom Tromey 2006-06-16 21:31:26 UTC
All gcj bugs fixed on the ecj branch will be listed
as dependencies of this bug.
Comment 1 Tom Tromey 2006-06-20 18:29:36 UTC
Earlier I made a mistake and listed the bugs fixed by ecj
as dependencies; really this PR should block all the fixed-by-ecj
bugs and should depend on bugs that block the merge of the ecj branch.
Comment 2 Tom Tromey 2007-01-26 00:01:56 UTC
All done.